Bug 164454 - gsl does not support pkg-config
gsl does not support pkg-config
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gsl (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-27 19:01 EDT by Stuart Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 05:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Anderson 2005-07-27 19:01:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The FC4 gsl and gsl-devel RPM's do not include the .pc file to
support pkg-config.

Version-Release number of selected component (if applicable):
gsl-devel-1.6-2

How reproducible:
Always

Steps to Reproduce:
1. Install gsl and gsl-devel
2. pkg-config gsl || echo "Missing"
3. 
  

Actual Results:  "Missing" is displayed

Expected Results:  NULL string

Additional info:
Comment 1 Ivana Varekova 2005-07-28 05:36:44 EDT
Thank you for the bug report. However this problem should be solved upstream so
 everyone (not only FC users) could use pkg-config gsl information.
Could you please report this bug to upstream (bug-gsl@gnu.org).
Ivana Varekova

Note You need to log in before you can comment on or make changes to this bug.